[
  {
    "name": "tcsCheque",
    "desc": "Передавать данные для формирования чека",
    "xtype": "combo-boolean",
    "options": [],
    "value": true,
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Передавать данные для формирования чека",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsChequeFfd12",
    "desc": "Чек в формате ФФД 1.2",
    "xtype": "combo-boolean",
    "options": [],
    "value": false,
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Чек в формате ФФД 1.2",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsPassword",
    "desc": "",
    "xtype": "textfield",
    "options": [],
    "value": "example",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsEmailCompany",
    "desc": "",
    "xtype": "textfield",
    "options": [],
    "value": "",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsPaymentMethod",
    "desc": "Признак способа расчёта",
    "xtype": "list",
    "options": [
      {
        "text": "Предоплата 100%",
        "value": "full_prepayment ",
        "name": "Предоплата 100%"
      },
      {
        "text": "Предоплата",
        "value": "prepayment",
        "name": "Предоплата"
      },
      {
        "text": "Аванс",
        "value": "advance",
        "name": "Аванс"
      },
      {
        "text": "полный расчет",
        "value": "full_payment",
        "name": "полный расчет"
      },
      {
        "text": "Частичный расчет и кредит.",
        "value": "partial_payment",
        "name": "Частичный расчет и кредит."
      },
      {
        "text": "Передача в кредит",
        "value": "credit",
        "name": "Передача в кредит"
      },
      {
        "text": "Оплата кредита",
        "value": "credit_payment",
        "name": "Оплата кредита"
      }
    ],
    "value": "",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Признак способа расчёта",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsPaymentObject",
    "desc": "Признак предмета расчёта",
    "xtype": "list",
    "options": [
      {
        "text": "товар",
        "value": "commodity",
        "name": "товар"
      },
      {
        "text": "подакцизный товар",
        "value": "excise",
        "name": "подакцизный товар"
      },
      {
        "text": "работа",
        "value": "job",
        "name": "работа"
      },
      {
        "text": "услуга",
        "value": "service",
        "name": "услуга"
      },
      {
        "text": "ставка азартной игры",
        "value": "gambling_bet",
        "name": "ставка азартной игры"
      },
      {
        "text": "выигрыш азартной игры",
        "value": "gambling_prize",
        "name": "выигрыш азартной игры"
      },
      {
        "text": "лотерейный билет",
        "value": "lottery",
        "name": "лотерейный билет"
      },
      {
        "text": "выигрыш лотереи",
        "value": "lottery_prize",
        "name": "выигрыш лотереи"
      },
      {
        "text": "предоставление результатов интеллектуальной деятельности",
        "value": "intellectual_activity",
        "name": "предоставление результатов интеллектуальной деятельности"
      },
      {
        "text": "платеж",
        "value": "payment",
        "name": "платеж"
      },
      {
        "text": "агентское вознаграждение",
        "value": "agent_commission",
        "name": "агентское вознаграждение"
      },
      {
        "text": "оставной предмет расчета",
        "value": "composite",
        "name": "оставной предмет расчета"
      },
      {
        "text": "иной предмет расчета",
        "value": "another",
        "name": "иной предмет расчета"
      }
    ],
    "value": "",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Признак предмета расчёта",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsShippingVat",
    "desc": "Ставка налога для доставки",
    "xtype": "list",
    "options": [
      {
        "text": "Без НДС",
        "value": "none",
        "name": "Без НДС"
      },
      {
        "text": "НДС 0%",
        "value": "vat0",
        "name": "НДС 0%"
      },
      {
        "text": "НДС 10%",
        "value": "vat10",
        "name": "НДС 10%"
      },
      {
        "text": "НДС 18%",
        "value": "vat18",
        "name": "НДС 18%"
      },
      {
            "text": "НДС 20%",
            "value": "vat20",
            "name": "НДС 20%"
      }
    ],
    "value": "vat10",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Ставка налога для доставки",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsTaxation",
    "desc": "Система налогообложения",
    "xtype": "list",
    "options": [
      {
        "text": "Общая СН",
        "value": "osn",
        "name": "Общая СН"
      },
      {
        "text": "Упрощенная СН (доходы)",
        "value": "usn_income",
        "name": "Упрощенная СН (доходы)"
      },
      {
        "text": "Упрощенная СН (доходы минус расходы)",
        "value": "usn_income_outcome",
        "name": "Упрощенная СН (доходы минус расходы)"
      },
      {
        "text": "Единый налог на вмененный доход",
        "value": "envd",
        "name": "Единый налог на вмененный доход"
      },
      {
        "text": "Единый сельскохозяйственный налог",
        "value": "esn",
        "name": "Единый сельскохозяйственный налог"
      },
      {
        "text": "Патентная СН",
        "value": "patent",
        "name": "Патентная СН"
      }
    ],
    "value": "patent",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Система налогообложения",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsTinkoffKey",
    "desc": "",
    "xtype": "textfield",
    "options": [],
    "value": "example",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsVat",
    "desc": "Ставка налога для товаров",
    "xtype": "list",
    "options": [
      {
        "text": "НДС 0%",
        "value": "vat0",
        "name": "НДС 0%"
      },
      {
        "text": "Без НДС",
        "value": "none",
        "name": "Без НДС"
      },
      {
        "text": "НДС 10%",
        "value": "vat10",
        "name": "НДС 10%"
      },
      {
        "text": "НДС 18%",
        "value": "vat18",
        "name": "НДС 18%"
      },
      {
            "text": "НДС 20%",
            "value": "vat20",
            "name": "НДС 20%"
      }
    ],
    "value": "vat18",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Ставка налога для товаров",
    "area": "",
    "area_trans": "",
    "menu": null
  },
  {
    "name": "tcsLanguage",
    "desc": "Язык платёжной формы",
    "xtype": "list",
    "options": [
      {
        "text": "Русский",
        "value": "ru",
        "name": "Русский"
      },
      {
        "text": "Английский",
        "value": "en",
        "name": "Английский"
      }
    ],
    "value": "ru",
    "lexicon": "",
    "overridden": false,
    "desc_trans": "Язык платёжной формы",
    "area": "",
    "area_trans": "",
    "menu": null
  }
]